further to my previous post the OCS product group has now caught up with this issue, see below:

http://communicationsserverteam.com/archive/2009/10/14/632.aspx

Current message is don’t install this update on anything with OCS/LCS till further notice.